/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:460px;
  margin:auto;
}
#carousel {
  height:415px;
  width:460px;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}
.carousel-feature  a{ position:absolute; z-index:7;}
.carousel-feature .carousel-caption {
    background: url("../images/gallery-bg.png") repeat scroll center center transparent;
    padding: 5px 5px 5px 30px;
    position: absolute;
    right: -78px;
    top: 21px;
    width: 73px;
    z-index: 6;
	     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  bottom:0px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  bottom:0px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  top:150px;
  left:80px;
  cursor:pointer;
  z-index:1;
}
#carousel-right {
  position:absolute;
  top:150px;
  right:80px;
  cursor:pointer;
  z-index:1;
}

.carousel-zoom{    background: url("../images/zoom.png") repeat scroll center center transparent;
    bottom: 17px;
	display:none;
    font-size: 0;
    height: 39px;
    position: absolute;
    right: -33px;
    width: 55px;}